{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/217",
  "scrapedAt": "2025-12-17T09:00:29.862Z",
  "page": 217,
  "count": 10,
  "items": [
    {
      "date": "27 ส.ค. 2567",
      "no": "ปท 0023.5/ 2489",
      "title": "แจ้งรายชื่อผู้เข้ารับการฝึกอบรมโครงการฝึกอบรมการปฏิบัติงานในระบบ New GFMIS Thai สำหรับองค์กรปกครองส่วนท้องถิ่น รุ่นที่ 24 (ประกาศมาแล้ว 476 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งรายชื่อผู้เข้ารับการฝึกอบรมโครงการฝึกอบรมการปฏิบัติงานในระบบ New GFMIS Thai สำหรับองค์กรปกครองส่วนท้องถิ่น รุ่นที่ 24.pdf&filepath=dispatch_upload/backend/core_dispatch_369818_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งรายชื่อผู้เข้ารับการฝึกอบรมโครงการฝึกอบรมการปฏิบัติงานในระบบ New GFMIS Thai สำหรับองค์กรปกครองส่วนท้องถิ่น รุ่นที่ 24.pdf&filepath=dispatch_upload/backend/core_dispatch_369818_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 217,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/217"
    },
    {
      "date": "27 ส.ค. 2567",
      "no": "ปท 0023.5/ว2488",
      "title": "รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี (ประกาศมาแล้ว 476 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_369807_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_369807_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 217,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/217"
    },
    {
      "date": "27 ส.ค. 2567",
      "no": "ปท 0023.3/ว16455",
      "title": "การปรับปรุงระบบและการถ่ายโอนข้อมูลฐานปีภาษีในระบบบูรณาการทะเบียนทรัพย์สิน (LTAX Online) (ประกาศมาแล้ว 476 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การปรับปรุงระบบและการถ่ายโอนข้อมูลฐานปีภาษีในระบบบูรณาการทะเบียนทรัพย์สิน (LTAX Online).pdf&filepath=dispatch_upload/backend/core_dispatch_369800_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การปรับปรุงระบบและการถ่ายโอนข้อมูลฐานปีภาษีในระบบบูรณาการทะเบียนทรัพย์สิน (LTAX Online).pdf&filepath=dispatch_upload/backend/core_dispatch_369800_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 217,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/217"
    },
    {
      "date": "27 ส.ค. 2567",
      "no": "ปท 0023.1/ 16453",
      "title": "ขออนุมัติเดินทางไปราชการนอกเขตจังหวัด (ประกาศมาแล้ว 476 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240827130107.pdf&filepath=dispatch_upload/backend/core_dispatch_369781_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240827130107.pdf&filepath=dispatch_upload/backend/core_dispatch_369781_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 217,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/217"
    },
    {
      "date": "26 ส.ค. 2567",
      "no": "ปท 0023.3/ว16405",
      "title": "รายงานกรณีที่หน่วยงานของรัฐยังมิได้ปฏิบัติให้ถูกต้องครบถ้วน ตามหมวด 5 หน้าที่ของรัฐ ของรัฐธรรมนูญแห่งราชอาณาจักรไทย พุทธศักราช 2560 เรื่อง มาตราการด้านความปลอดภัยของรถรับ - ส่งนักเรียน (ประกาศมาแล้ว 477 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รถรับ - ส่งนักเรียน.pdf&filepath=dispatch_upload/backend/core_dispatch_369718_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รถรับ - ส่งนักเรียน.pdf&filepath=dispatch_upload/backend/core_dispatch_369718_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 217,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/217"
    },
    {
      "date": "26 ส.ค. 2567",
      "no": "ปท 0023.3/ว16398",
      "title": "การคัดเลือสตรี บุคคล และหน่วยงานองค์กรดีเด่น เนื่องในวันสตรีสากล ประจำปี 2568 (ประกาศมาแล้ว 477 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การคัดเลือสตรี บุคคล และหน่วยงานองค์กรดีเด่น เนื่องในวันสตรีสากล ประจำปี 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_369710_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การคัดเลือสตรี บุคคล และหน่วยงานองค์กรดีเด่น เนื่องในวันสตรีสากล ประจำปี 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_369710_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 217,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/217"
    },
    {
      "date": "26 ส.ค. 2567",
      "no": "ปท 0023.3/ว2471",
      "title": "การคัดเลือกครูและบุคลากรทางการศึกษา เพื่อรับรางวัล ไครูดีศรีสกสค.ปทุมธานี\" ประจำปี พ.ศ.2567 (ประกาศมาแล้ว 477 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=คัดเลือกครูและบุคลากรทางการศึกาษา.pdf&filepath=dispatch_upload/backend/core_dispatch_369709_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=คัดเลือกครูและบุคลากรทางการศึกาษา.pdf&filepath=dispatch_upload/backend/core_dispatch_369709_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 217,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/217"
    },
    {
      "date": "26 ส.ค. 2567",
      "no": "ปท 0023.3/ 16376",
      "title": "ขอให้พิจารณาจัดสร้างมัสยิดกลางประจำจังหวัด และโรงเรียนบูรณาการสามัญและศาสนา (ประกาศมาแล้ว 477 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สร้างมัสยิด.pdf&filepath=dispatch_upload/backend/core_dispatch_369699_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สร้างมัสยิด.pdf&filepath=dispatch_upload/backend/core_dispatch_369699_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 217,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/217"
    },
    {
      "date": "26 ส.ค. 2567",
      "no": "ปท 0023.5/ว2468",
      "title": "การเข้าใช้งานระบบ New GFMIS Thai ด้วยระบบการพิสูจน์ยืนยันตัวตน Soft Token สำหรับเทศบาลตำบล (ประกาศมาแล้ว 477 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเข้าใช้งานระบบ New GFMIS Thai ด้วยระบบการพิสูจน์ยืนยันตัวตน Soft Token สำหรับเทศบาลตำบล.pdf&filepath=dispatch_upload/backend/core_dispatch_369696_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเข้าใช้งานระบบ New GFMIS Thai ด้วยระบบการพิสูจน์ยืนยันตัวตน Soft Token สำหรับเทศบาลตำบล.pdf&filepath=dispatch_upload/backend/core_dispatch_369696_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 217,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/217"
    },
    {
      "date": "23 ส.ค. 2567",
      "no": "ปท 0023.1/ 16305",
      "title": "ขออนุมัติให้ประธานสภาเทศบาลเมืองคูคต เดินทางไปราชการนอกเขตจังหวัด (ประกาศมาแล้ว 480 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=คูคต.pdf&filepath=dispatch_upload/backend/core_dispatch_369582_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=คูคต.pdf&filepath=dispatch_upload/backend/core_dispatch_369582_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 217,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/217"
    }
  ]
}